@charset "utf-8";

/*
Version: 2014 - 2016
Author: Rodrigo Santana
Author URI: http://www.rodrigosantana.com
*/

/* -----------------------------------*/
/* ---------->>> GLOBAL <<<-----------*/
/* -----------------------------------*/

@import url(//fonts.googleapis.com/css?family=Open+Sans:400,300,600,700,800);

body {
	background: url(/university/img/bg.jpg);
	color: #013d5f;
	font-size: 14px;
	font-family: 'Open Sans', sans-serif;
}

a { text-decoration: none; }

/* GLOBAL > CLASS
//////////////////////////////////////*/
.limit {
	position: relative;
	width: 960px;
	padding: 0; 
	margin: 0 auto;
}

.clearboth {
	clear: both;
}

.placeholder {
  text-indent: 100%;
  overflow: hidden;
  white-space: nowrap;
  display: block;
}

.shadow {
	box-shadow: 8px 8px 0 rgba(0, 0, 0, .27);
	-moz-box-shadow: 8px 8px 0 rgba(0, 0, 0, .27);
	-webkit-box-shadow: 8px 8px 0 rgba(0, 0, 0, .27);
}



/* -----------------------------------*/
/* ----------->>> HOME <<<------------*/
/* -----------------------------------*/

/* HOME > HEADER
//////////////////////////////////////*/

header {
	float: left;
	width: 100%;
	background: url(/university/img/dt-header.png) no-repeat top center;
}

header .logo {
	float: left;
	margin: 20px 0 10px 0;
}


header nav {
	float: right;
	position: relative;
	z-index: 1;
}

	header nav ul li {
			display: inline-block;
			position: relative;
		}

			header nav > ul > li > a {
				color: #004b75;
				padding: 35px 10px;
				display: table;
				font-size: 15px;
			}
		
				header nav > ul > li > a:hover,
				header nav > ul > li:hover > a {
					color: #ba1f3b;
				}
		
		header nav ul li ul {
			position: absolute;
			top: 63px;
			left: 10px;
			width: 170px;
			background-color: #ba1f3b;
			display: none;
			text-align: left;
			padding: 15px;
		}

			header nav ul li ul span {
				position: absolute;
				top: -15px;
				left: 0;
			}
		
		header nav ul li:hover ul,
		header nav ul li.on ul {
			display: block;
		}
		
			header nav ul li ul li ,
			header nav ul li ul li a{
				float: left;
				clear: left;
				margin: 0;
				padding: 0;
				text-transform: none;
				width: 100%;
			}
		
			header nav ul li ul li a {
				font-size: 14px;
				color: #fff;
				padding: 10px;
				border-bottom: solid 1px #c9324d;
				box-sizing:border-box;
				-moz-box-sizing:border-box;
				-webkit-box-sizing:border-box;
			}

				header nav ul li ul li:last-child a {
					border-bottom: none;
				}
		
				header nav ul li ul li a:hover {
					color: #fff;
					background-color: #b11733;
					-webkit-transition: all .2s linear;
					-moz-transition: all .2s linear;
					transition: all .2s linear;
				}

#banner {
	float: left;
	width: 100%;
	padding-bottom: 50px;
}

	#banner ul li {
		position: relative;
	}

		#banner ul li div.text {
			position: absolute;
			bottom: 4px; right: 0;
			width: 100%;
			color: #fff;;
			text-align: center;
			background-color: rgba(0, 0, 0, .6);
			padding: 10px 0;
		}

			#banner ul li div.text h1 {
				margin: 0;
			}

			#banner ul li div.text img {
				margin: 15px 0 5px;
			}

			#banner ul li div.text h2 {
				margin: 0;
			}

		#banner .flex-control-nav {
			display: none;
		}

		#banner .flex-direction-nav .flex-prev,
		#banner .flex-direction-nav .flex-next {
			position: absolute;
			top: -185px;
		}

		#banner .flex-direction-nav .flex-prev {
			background: url(/university/img/ban-prev.png);
		}

		#banner .flex-direction-nav .flex-next {
			background: url(/university/img/ban-next.png);
		}

		#banner .flex-direction-nav a {
			width: 63px; height: 63px;
			font-size: 0;
		}

		#banner .flex-direction-nav a:before {
			display: none;
		}


/* HOME > FOOTER
//////////////////////////////////////*/

.facebook {
	float: left;
	width: 100%;
}

footer {
	float: left;
	width: 100%;
	background-color: #004b75;
	border-top: solid 10px #013d5f;
	margin-top: 10px;
}

	footer nav {
		width: 100%;
		text-align: center;
		border-bottom: solid 1px #12587f;
	}

		footer > nav > ul {
			padding: 0 0 170px 0;
		}

		footer nav > ul > li {
				display: inline-block;
				position: relative;
			}

				footer nav > ul > li > a {
					color: #93b6c9;
					padding: 10px 20px;
					display: table;
					font-size: 12px;
					text-transform: uppercase;
				}
			
					footer nav > ul > li > a:hover,
					footer nav > ul > li:hover > a {
						color: #fff;
						text-decoration: underline;
					}

					footer nav > ul > li > ul {
						position: absolute;
						top: 30px; left: 20px;
						margin: 0; padding: 0;
						display: block;
						text-align: left;
						font-size: 10px;
						text-transform: uppercase;
					}

						footer nav > ul > li > ul > li > a {
							color: #93b6c9;
						}

							footer nav > ul > li > ul > li > a:hover {
								color: #fff;
								text-decoration: underline;
							}

	footer .suport {
		margin: 15px auto;
		max-width: 1000px;
		display: table;
	}

		footer .suport img {
			float: left;
			width: 100%;
			height: auto;
		}

	footer span.ass {
		float: left;
		width: 100%;
		background-color: #fff;
		padding: 10px 0;
		text-align: center;
		font-size: 12px;
	}

		footer span.ass img {
			position: absolute;
			margin-top: -2px;
			margin-left: 10px;
		}


/* HOME > MAIN
//////////////////////////////////////*/

#main {
	float: left;
	width: 100%;
}

	#main .limit {
		position: relative;
		margin: 0 auto;
		width: 100%;
		max-width: 1000px;
		display: table;
	}

	#main .content {
		float: left;
		width: 67%;
		margin-right: 3%;
	}


/* HOME > ASIDE
//////////////////////////////////////*/

	#main aside {
		float: left;
		width: 30%;
	}

		#main aside .sidebar {
			float: left;
			width: 100%;
			background-color: #025581;
			color: #fff;
		}

		#main aside .sidebar h1 {
			float: left;
			width: 100%;
			background-color: #013d5f;
			font-size: 15px;
			color: #fff;
			text-transform: uppercase;
			font-weight: normal;
			margin: 0 0 20px 0;
			padding: 25px 40px;
			box-sizing:border-box;
			-moz-box-sizing:border-box;
			-webkit-box-sizing:border-box;
		}

		#main aside .sidebar ul {
			list-style: none;
		}

			#main aside .sidebar ul li {
				margin-bottom: 8px;
			}

			#main aside .sidebar ul li.over {
				color: #0071b0;
				text-decoration: line-through;
			}

		#main aside .sidebar > img {
			margin: 20px auto 30px;
			display: table;
		}

		#main aside .sidebar > a {
			float: left;
			margin: 10px 10px 20px 10px;	
			padding: 5px 10px 5px 45px;
			font-size: 15px;
			font-weight: bold;
			color: #fff;
			position: relative;
			-webkit-transition: all .2s linear;
			-moz-transition: all .2s linear;
			transition: all .2s linear;
			display: inline-table;
			margin-right: 5.5%;
		}

			#main aside .sidebar > a:last-child {
				margin-right: 0;
			}

			#main aside .sidebar > a img {
				float: left;
				padding: 1px;
				width: 90%; height: auto;
			}

		#main aside .sidebar > a.btn-youtube,
		#main aside .sidebar > a.btn-facebook,
		#main aside .sidebar > a.btn-linkedin {
			margin-top: -4px;
		}

			#main aside .sidebar > a.btn-youtube span,
			#main aside .sidebar > a.btn-facebook span,
			#main aside .sidebar > a.btn-linkedin span {
				position: absolute;
				top: 0; left: 0;
				padding: 5px 6px 4px 6px;
				width: 23px; height: 23px;
			}

		#main aside .sidebar > a.btn-youtube {
			background-color: #ba1f3b;
		}

			#main aside .sidebar > a.btn-youtube:hover,
			#main aside .sidebar > a.btn-youtube span {
				background-color: #a31831;
			}

		#main aside .sidebar > a.btn-facebook {
			background-color: #004b75;
		}

			#main aside .sidebar > a.btn-facebook:hover,
			#main aside .sidebar > a.btn-facebook span {
				background-color: #003c5e;
			}

		#main aside .sidebar > a.btn-linkedin {
			background-color: #1686b0;
		}

			#main aside .sidebar > a.btn-linkedin:hover,
			#main aside .sidebar > a.btn-linkedin span {
				background-color: #006699;
			}


/* HOME > REGISTER
//////////////////////////////////////*/

.register {
	margin: 0 auto;
	width: 1000px;
	max-width: 1000px;
	display: table;
	margin-top: 50px;
}

	.register a {
		padding: 10px 30px 10px 80px;
		font-size: 30px;
		font-weight: bold;
		color: #fff;
		position: relative;
		-webkit-transition: all .2s linear;
		-moz-transition: all .2s linear;
		transition: all .2s linear;
		display: inline-table;
		margin-right: 5.5%;
	}

		.register a:last-child {
			margin-right: 0;
		}

		.register a img {
			float: left;
			padding: 4px;
		}

	.register .btn-youtube,
	.register .btn-facebook {
		margin-top: -4px;
	}

		.register .btn-youtube span,
		.register .btn-register span,
		.register .btn-facebook span {
			position: absolute;
			top: 0; left: 0;
			padding: 6px;
		}

	.register .btn-youtube {
		background-color: #ba1f3b;
	}

		.register .btn-youtube:hover,
		.register .btn-youtube span {
			background-color: #a31831;
		}

	.register .btn-register {
		background-color: #ea7f03;
		font-size: 40px;
		padding: 12px 40px 13px 110px;
	}

		.register .btn-register:hover,
		.register .btn-register span {
			background-color: #d77402;
		}

		.register .btn-register img {
			padding: 6px;
		}

	.register .btn-facebook {
		background-color: #004b75;
	}

		.register .btn-facebook:hover,
		.register .btn-facebook span {
			background-color: #003c5e;
		}


/* HOME > REGISTER2
//////////////////////////////////////*/

.register2 {
	float: left;
	width: 30%;
	display: table;
	margin-bottom: 20px;
}

	.register2 a {
		padding: 10px 30px 10px 80px;
		font-size: 26px;
		font-weight: bold;
		color: #fff;
		position: relative;
		-webkit-transition: all .2s linear;
		-moz-transition: all .2s linear;
		transition: all .2s linear;
		display: inline-table;
		margin-right: 5.5%;
		width: 88%;
	}

		.register2 a img {
			float: left;
			padding: 4px;
		}

		.register2 .btn-register span {
			position: absolute;
			top: 0; left: 0;
			padding: 8px;
		}

	.register2 .btn-register {
		background-color: #ea7f03;
	}

		.register2 .btn-register:hover,
		.register2 .btn-register span {
			background-color: #d77402;
		}

		.register2 .btn-register img {
			padding: 6px;
		}



/* HOME > WHY
//////////////////////////////////////*/

#main .content .why {}

	#main .content ul.star {
		list-style: none;
		padding-left: 0;
	}

		#main .content ul.star li {
			background: url(/university/img/star.png) no-repeat 0 4px;
			padding-left: 20px;
			line-height: 24px;
		}

	#main .content .why > p {
		margin-top: 30px;
	}

	#main .content .why ul.country {
		list-style: none;
		line-height: 26px;
	}



/* HOME > STATISTICS
//////////////////////////////////////*/

#main .content .statistics {}

	#main .content .statistics ul {
		list-style: none;
		padding: 0;
	}

	#main .content .statistics .left,
	#main .content .statistics .right {
		float: left;
		width: 45%;
	}

	#main .content .statistics .left { margin-right: 10%; }



/* HOME > COUNTRY
//////////////////////////////////////*/

#main .content .country {}



/* HOME > VIDEO TESTIMONIAL
//////////////////////////////////////*/

.video {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 30px;
	height: 0;
	overflow: hidden;
	margin-bottom: 40px;
}

	.video iframe, .video object, .video embed {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
	}

		.entry-content img, .entry-content iframe, .entry-content object, .entry-content embed {
			max-width: 100%;
		}



/* HOME > FAQ
//////////////////////////////////////*/

#main .content .faq {}

#main .content .faq > div { 
	padding-bottom: 20px;
	margin-bottom: 20px;
	border-bottom: solid 1px #dfdfdf;
}




/* HOME > REGISTRATION
//////////////////////////////////////*/

.costs {
	float: left;
	width: 100%;
	margin-bottom: 20px;
}

.reg-box {
	float: left;
	width: 45%;
	background-color: #004b75;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	color: #fff;
	font-size: 24px;
	font-weight: bold;
	text-align: center;
	padding: 10px 0;
}

	.reg-box:last-child {
		margin-left: 10%;
	}

	.reg-box b {
		font-size: 40px;
		color: #0071b0;
	}